.texto-centrado {
	text-align: center;
}

.texto-justificado {
	text-align: justify;
}

.color-azul-claro {
	color: #33ABE0;
}

.color-azul-medio {
	color: #2174B8;
}

.color-azul-oscuro {
	color: #2C2E84;
}

.color-verde {
	color: #38B449;
}

.blanco {
	color: white;
}

.marco {
	padding: 20px;
}

.borde {
	border-radius: 10px;
}

.margen-superior {
	margin-top: 20px;
}

.interlinea-normal {
	line-height: normal;
}

.interlinea {
	line-height: 40px;
}

.font-size-50 {
	font-size: 50px;
}

.font-size-40 {
	font-size: 40px;
}

.font-size-30 {
	font-size: 30px;
}

.font-size-35 {
	font-size: 35px;
}

.font-size-25 {
	font-size: 25px;
}

.font-size-20 {
	font-size: 20px;
}

.font-size-10 {
	font-size: 10px;
}

.margin-100 {
	margin-top: -100px;
}

.arriba-y-abajo {
	margin-top: 120px;
	margin-bottom: 120px;
}

.arriba-y-abajo-2 {
	margin-top: 20px;
	margin-bottom: 20px;
}


.espacio120 {
	margin-top: 180px;
	margin-bottom: 180px;
}